Bug 635666 - epstopdf/ fails with unrecoverable error when converting eps files with BoundingBox (atend)
epstopdf/ fails with unrecoverable error when converting eps files with Bound...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tetex (Show other bugs)
5.7
All Linux
high Severity medium
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE Security Team
: Patch, ZStream
Depends On: 622657
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-20 09:31 EDT by RHEL Product and Program Management
Modified: 2013-07-02 19:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, attempting to convert an Encapsulated PostScript (EPS) file containing a BoundingBox caused the epstopdf utility to fail with an unrecoverable error. This error no longer occurs, and such files are now converted as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 03:51:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-09-20 09:31:10 EDT
This bug has been copied from bug #622657 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 Jaromir Hradilek 2010-10-19 08:24:11 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, attempting to convert an Encapsulated PostScript (EPS) file containing a BoundingBox caused the epstopdf utility to fail with an unrecoverable error. This error no longer occurs, and such files are now converted as expected.
Comment 8 errata-xmlrpc 2010-11-01 03:51:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0816.html

Note You need to log in before you can comment on or make changes to this bug.